@charset utf-8;
/* mystyle.css*/


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  scroll-behavior: smooth;
}

html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;


　　scroll-snap-type: y proximity;/* スクロ`ルrに貧に噫易をもたせる*/
　　scroll-padding-top: 100px;/* スクロ`ルrに貧に噫易をもたせる*/
}

table,div {
  font-size: 1.6rem;
}

p,div {
  font-size: 1.8rem;
  color: #333;
  line-height:1.4;
}

h6 {
  font-size: 2rem;
}

img {
  max-width: 100%;
}

body {
  font-family: "M PLUS Rounded 1c"; 
  line-height: 1.6;
  display: block;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.noscroll {
  overflow: hidden;
}


  .pc { display:inline; }
  .sp { display:none; }



@media (max-width: 768px) {
  .pc { display: none; }
  .sp { display: block; }
}




/*------------------------------------------------------------
  コンテナ
------------------------------------------------------------*/

/*  */
.container {
  flex: 1;
  display: contents;/*grid*/
/*  gap: 20px; */
 padding: 20px 0;/*80px 0*/
  position: relative;}
@media (max-width: 768px) {
.container {
  width: 100%;
}}



section {
  margin-bottom:50px;
}

.section-inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 3em 20px 0;}
@media (max-width: 768px) {
.section-inner {
  padding: 2.5em 10px 0;
}}

/*MAX*/
.max-w{
margin:0 auto;
max-width:1100px;
width:1100px;}
@media (max-width: 768px) {
.max-w{
  max-width: fit-content;
}}



/*------------------------------------------------------------
  ヘッダ`タイトル
------------------------------------------------------------*/

header {
	width: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	box-shadow: 0px 0px 8px #ccc;
	-webkit-box-shadow: 0px 0px 8px #ccc;
	-moz-box-shadow: 0px 0px 8px #ccc;
  background: #ffffff;
  padding: 1rem;
  justify-content: space-between;
  align-items: center;
  height: 70px;
display: inline-flex;}
@media (max-width: 768px) {
  header {
        height: 50px;
        padding: .5rem;
}}



header h1 {
  font-size: 1.5rem;
  margin: 0;
  float: left;
  width: 24%;
  display: flex;
  align-items: center;
  align-content: center;
  padding: 0.5rem 0 0.5rem 3%;
  justify-content: flex-start;}
@media (max-width: 1024px) {
header h1 {
    font-size: 1.2rem;
    width:40%;
    padding:0;
}}
@media (max-width: 819px) {
header h1 {
    width:50%;
}}
@media (max-width: 768px) {
header h1 {
    width:60%;
}}







div.ohnoya {line-height:0;
	width:100%;
	margin-top:20px;
	margin-bottom:10px;
	clear:both;
}
div.tit {
	float:left;/*margin-top:20px;*/	
}

div.tit p {
	margin-top:10px;
}

div.tit h1.name {
	font-size:0.85em !important;
	color:#333 !important;
	margin-top:10px;
}

div.logo {
	float: right;
	display:block;
	margin-top:10px;	
}
div.logo img {
	width:100%;
}


/* 鮫中サイズが768px參和の栽にm喘 */
@media (max-width: 768px) {
div.ohnoya {line-height:0;
	width:100%;
	clear:both;
}

div.tit {
	/*margin-top:10px;*/
}
}



/* 鮫中サイズが480px參和の栽にm喘 */
@media (max-width: 480px) {
div.tit {
   width:60%;
}

div.tit p.kizuna-logo{

}

div.tit p.kizuna-logo img{
   width:100%;
}

div.logo {
	margin-top:3px;		
}
}


/*------------------------------------------------------------
  ハンバ`ガ`メニュ`
------------------------------------------------------------*/

.hamburger {
	font-size: 2.5rem;
	    position: fixed;
	    top: 10px;
	    right: 20px;
	    font-size: 3em;
	    z-index: 1000;
	    cursor: pointer;}
@media (max-width: 768px) {
.hamburger {
	font-size: 2.5em;
    top: 4px;
}}



/*  */
.menu {
  display: none;
  flex-direction: column;
  background: rgb(22 22 22 / 78%);;
  position: absolute;
  top: 70px;
  right: 0;
  width: 22%;
  line-height:1.5;
  /*border-top: 2px solid #fff;*/
  font-size: 1.6rem;}
@media (max-width: 1024px) {
  .menu {
    font-size: 2rem;
    width: 34%;
}}
@media (max-width: 768px) {
  .menu {
    /* flex-direction: row; */
    width: auto;
    top: 50px;
}}
@media (max-width: 480px) {
  .menu {
    flex-direction: column;
    width: 100%;
    padding: 10px;
    top: 50px;
  }}


  .menu {
    display: none;
  }

  .menu.open {
    display: block;
  }


.container {
    padding: 80px 0 20px;}
@media (max-width: 768px) {
.container {
  padding: 0px 0 20px;
}}





.menu.active {
  display: flex;
}

.menu li {
  list-style: none;
  padding: 10px;}
@media (max-width: 768px) {
  .menu li {
    padding: 5px 15px;
}}
@media (max-width: 480px) {
  .menu li {
    padding: 10px;
}}


.menu a {
  color: #fff;
  text-decoration: none;
  display: block;
}




/*------------------------------------------------------------
  メイン鮫
------------------------------------------------------------*/

.main-img {
	width: 100%;
	height: 0;
	padding-top: calc(500 / 1000 * 100%); /* calc(鮫餮澆 ‖ 鮫餾畄 〜 100%) */
	background:url(../img/main-img.jpg) center center / cover no-repeat;
	margin-top:10px;}

@media (max-width: 768px) {
.main-img {
	margin-top:30px;
}}
@media (max-width: 480px) {
.main-img {
	margin-top:20px;
}}





/*------------------------------------------------------------
  ヒ`ロ`鮫
------------------------------------------------------------*/

#hero {
position: relative;
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  overflow: hidden;
  margin-bottom: 0;
  background-image: url("../../asset/img/hero-large.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;}
@media (max-width: 1024px) {
  #hero {
    background-image: url("../../asset/img/hero-small.jpg");
    background-size: 102%;
    background-position: left 38%;
}}
@media (max-width: 820px) {
  #hero {
    background-image: url("../../asset/img/hero-small.jpg");
    height: 90vh;
    background-size: 107%;
    background-position: 100% 27%;
}}
@media (max-width: 768px) {
  #hero {
    background-image: url("../../asset/img/hero-small.jpg");
    height: 80vh;
    background-size: cover;
    background-position: center;
}}
@media (max-width: 430px) {
  #hero {
    background-image: url("../../asset/img/hero-small.jpg");
    height: 60vh;
    background-size: cover;
    background-position: left 0;
}}



#hero picture,
#hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#hero h2 {
  font-size: 3.5rem;
      white-space: nowrap;
      text-shadow: 1px 3px 7px rgba(0, 0, 0, 0.5);
      position: relative;
      z-index: 1;
      line-height: 1.8;
      background-color: rgb(29 123 50 / 79%);
      /* padding: 20px 30px; */
      /* mix-blend-mode: multiply; */
      position: absolute;
      right: 8%;
      padding: 8vh 2vw;
      /* width: 25%; */
      font-family: serif;
      top: 50%;
      transform: translatey(-52%);}
@media (max-width: 1024px) {
#hero h2 {
  font-size: 4.5rem;
  right: 5%;
  padding: 5vh 1vw;
  top: 10%;
  transform: translatey(-10%);
}}
@media (max-width: 768px) {
#hero h2 {
  font-size: 260%;
  right: 9%;
  padding: 5vh 3vw;
  top: 7%;
  transform: translate(8%, -2%);
}}
@media (max-width: 767px) {
#hero h2 {
  font-size: 180%;
  right: 9%;
  padding: 2vh 5vw;
  top: 5%;
  transform: translate(2%, -4%);
}}
@media (max-width: 375px) {
#hero h2 {
  font-size: 154%;
  right: 9%;
  top: 5%;
  transform: translate(0%, -4%);
}}



/*------------------------------------------------------------
  斌瞳の{屁
------------------------------------------------------------*/


.item_txt {padding:5px;
	line-height:1.65em;
	font-size:0.85em;
	height:100px;}
@media (max-width: 768px) {
.item_txt {height:140px;
}}
@media (max-width: 480px) {
.item_txt {height:140px;
}}



/*------------------------------------------------------------
  おeり
------------------------------------------------------------*/


.estimatebox {
  margin: 1em auto;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;}
@media (max-width: 768px) {
.estimatebox {
  width:100%;
}}



.estimatebox iframe  {
  width: 100%;
  height:300px;}
@media (max-width: 768px) {
.estimatebox iframe {
  height: 450px;
}}


.estimatebox .estimateimg {
  width:40%;}
@media (max-width: 768px) {
.estimatebox .estimateimg {
  width:100%;
}}
.estimatebox .estimateimg img {
  width:100%;
}


.estimatebox .estimatetxt {
  padding: 0vh 2vw;
  width: 60%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  height: stretch;}
@media (max-width: 768px) {
.estimatebox .estimatetxt {
  width: 100%;
  padding: 0;
  display: inline-block;
}}


.estimatebox .estimatetxt .estimatetitle{
  font-size: 1.3em;
  color: seagreen;
  font-family: Hina Mincho, serif;
  line-height: 1.5;
  text-align: center;
  border-bottom: 1px solid #4d4d4d;
  margin: 1vh auto 3vh;}
@media (max-width: 768px) {
.estimatebox .estimatetxt .estimatetitle{
  font-size: 110%;
   margin: 1vh auto 2vh;
}}

.estimatebox .estimatetxt .boxin{
  padding:0;
  margin: 1em auto;
      width: 90%;
      text-align: center;}
@media (max-width: 768px) {
.estimatebox .estimatetxt .boxin{
  width:100%;
}}

.estimatebox .estimatetxt .boxin .boxincap{
  margin-bottom:1rem;
  font-size: 1.6rem;}
@media (max-width: 768px) {
.estimatebox .estimatetxt .boxin .boxincap{
  font-size: 100%;
}}
@media (max-width: 375px) {
.estimatebox .estimatetxt .boxin .boxincap{
  font-size: 80%;
}}






/*------------------------------------------------------------
  お栽せ
------------------------------------------------------------*/

div.office_sp {
	display: none;
}
div.office {
	border:#6fba2c solid 2px;
	padding:20px 20px 10px 20px;
	background:#fdfce5;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display:block;
}
div.office h3.name {
	font-size:1.75em;
	color:#6fba2c;
	font-weight:bold;
	padding-bottom:13px;
}
div.office p.ad {
	font-size:0.85em;
}
div.office p.tel {
	font-size:1.85em;
	font-weight:bold;
}
div.office p.tel img {
	margin-right:4px;
	margin-top:-5px;
	vertical-align:middle;
}
div.office p.eigyo {
	font-size:0.85em;
}



/* 鮫中サイズが768px參和の栽にm喘 */
@media (max-width: 768px) {
div.office p.name {
}}

@media (max-width: 480px) {
div.office {
	display: none;
}
div.office_sp {
	border:#6fba2c solid 2px;
	padding:20px 20px 10px 20px;
	background:#fdfce5;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display:block;
}
div.office_sp p.name {
	font-size:1.45em;
	color:#6fba2c;
	font-weight:bold;
	padding-bottom:5px;
}
div.office_sp p.ad {
	font-size:0.85em;
}
div.office_sp p.tel {
	font-size:1.85em;
	font-weight:bold;
}
div.office_sp p.tel img {
	margin-right:4px;
	margin-top:-5px;
	vertical-align:middle;
}
div.office_sp p.eigyo {
	font-size:0.85em;
}
}



/*------------------------------------------------------------
  ｡
------------------------------------------------------------*/

.obi_item_a h3{
  font-size:1.45em;
  padding: 10px;
  margin-bottom: 10px;
  background: linear-gradient(#6fba2c,#4c9807 ) !important;
  color:#FFFFFF;
  border-radius: 10px;

}

.obi_item_b h3{
  font-size:1.45em;
  padding: 10px;
  margin-bottom: 10px;
   background: linear-gradient(#f9bd0b,#e6ae06 ) !important;
  color:#FFFFFF;
  border-radius: 10px;

}

.obi_item_c h3{
  font-size:1.45em;
  padding: 10px 20px;
  margin-bottom: 20px;
   background: linear-gradient(#f6f4f4,#f6f4f4) !important;
  color:#666666;
  border-radius: 10px;

}

h4.subtit{
  font-size:1.45em;
  padding-bottom:10px;
  border-bottom: solid #2A2929 2px;

}




/*------------------------------------------------------------
  リンク
------------------------------------------------------------*/


a.detail-square {padding: 0 0 0 18px;
	background: url(../img/common/icon_arrow_a.png) no-repeat left center;
}

#shinjyuku {
    margin-top:-100px;
    padding-top:100px;
	margin-bottom:60px;
}

#umeda {
    margin-top:-100px;
    padding-top:100px;
}



/*------------------------------------------------------------
 リスト01
------------------------------------------------------------*/

/**/
.defaultlist
,.defaultlist li{padding:0px;
	margin:0px;
}
 
.defaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;}
 
.list1 li{
	position:relative;
	padding-left:20px;
	
}
 
.list1 li:after{
	content:'';
	display:block; 
	position:absolute; 
	background:#6fba2c;
	width:9px;
	height:9px; 
	top:10px; 
	left:5px; 
    border-radius: 5px;
}

.list2 li{
	position:relative;
	padding-left:20px;
	
}
 
.list2 li:after{
	content:'';
	display:block; 
	position:absolute; 
	background:#f9bd0b;
	width:9px;
	height:9px; 
	top:10px; 
	left:5px; 
    border-radius: 5px;
}


/*------------------------------------------------------------
 カラム噫易なし
------------------------------------------------------------*/

/**/
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}



/*------------------------------------------------------------
 ぱんくずO協
------------------------------------------------------------*/

/**/
.breadcrumb{
  width:100%;
  max-width:960px;
  margin:10px auto 10px auto;	
  background-color:#FFF !important;
  font-size:1.25em !important;}


.breadcrumb > li + li:before {
  content: ">" !important;}



/*------------------------------------------------------------
 フッタ`
------------------------------------------------------------*/
footer {
  background: #2e8a57;
  color: #fff;
  text-align: center;
  padding: 1rem;
  margin-top: auto;
}








/*------------------------------------------------------------
 -----------------------------------------------------------

 -----------------------------------------------------------
------------------------------------------------------------*/




.grid-2,.grid-3,.grid-4,.grid-mix {
    grid-template-columns: 1fr;}
@media (max-width: 768px) {
.grid-2,.grid-3,.grid-4,.grid-mix {
    grid-template-columns: 1fr !important;
}}

  .grid-4,.grid-5 {
    grid-template-columns: 1fr 1fr;
    gap: 20px !important;
  }

/*
  .grid-2 {
    grid-template-columns: 1fr;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-mix {
    grid-template-columns: 1fr 1fr;
  }
*/



.title-h3 {
  font-size:1.8em;
  padding:0.5em 0.8em;
  margin:0 0 20px;
  background:#2e8a57;
  color:#ffffff;
  font-family: Hina Mincho,serif;
  font-size: min(4.333vw,34px);
  line-height: 130%;
  margin-block: min(.694vw,10px) min(3.611vw,52px);
  text-align: center;
  position:relative;
}


.title-h4 {
  font-size:1.4em;
  color: seagreen;
  font-family: Hina Mincho,serif;
  font-size: min(5.333vw,32px);
  line-height: 130%;
  margin-block: min(.694vw,10px) min(3.611vw,52px);
  text-align: center;
}

.title-h5 {
  font-size:1.4em;
  color: seagreen;
  font-family: Hina Mincho,serif;
  font-size: min(4.333vw,24px);
  line-height: 130%;
  margin-block: min(.694vw,10px) min(3.611vw,52px);
  text-align: center;
}

.title-sub {
  font-family: Hina Mincho,serif;
  font-size: min(4.083vw,30px);
  line-height: 130%;
  margin: min(1.111vw,16px) 0 0 min(1.181vw,0);
}

.title-card {
  font-size: min(4.083vw,20px);
  text-align: center;
  font-weight: bold;
  border-bottom: solid 2px #000;
  padding-bottom: 6px;
}

.title-card-bg {
  font-size: min(4.083vw,20px);
  text-align: center;
  font-weight: bold;
  border-bottom: solid 2px #2e8a57;
  padding-bottom: 6px;
}

.title-exampleA {
  color: #f08437;
  font-size:24px;
}

.exampleA {
  background: #f08437;
}

.title-exampleB {
  color: #6581c0;
  font-size:24px;
}

.exampleB {
  background: #6581c0;
}

.title-exampleC {
  color: #30b6aa;
  font-size:24px;
}


.exampleC {
  background: #30b6aa;
}

.exampleA,.exampleB,.exampleC {
  font-size: 16px;
  font-weight: bold;
  display: flex;
  height: 40px;
  padding: 0 30px;
  color: #fff;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.imageL, .imageR {
  display: flex;
  align-items: center;
}

.imageL {
  justify-content: flex-start;
}

.imageR {
  justify-content: flex-end;
}

.imageL img, .imageR img {
  width: 50%;
  height: auto;
}

.imageL .text, .imageR .text {
  width: 50%;
  padding: 20px;
}

.imageL .text h3, .imageR .text h3 {
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.imageL .text p, .imageR .text p {
  font-size: 1rem;
  color: #555;
}

.boxShadow01 {
  -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:    0px 5px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow:         0px 5px 30px 0px rgba(0, 0, 0, 0.1);
}

.card {
  border-radius: 10px;
  padding: 20px;}
@media (max-width: 768px) {
.card {
  padding: 10px;
}}


.card-bg {
  border-radius: 10px;
  padding: 20px;
  border:2px solid #2e8a57;
}

#section0 {
  background-image: url('asset/img/kodaira.jpg');
  background-size: cover;   /* 鮫颪鬟札ション畠悶にフィットさせる */
  background-position: center center; /* 鮫颪鰆佰襪謀籌 */
  background-repeat: no-repeat; /* 鮫颪寮Rり卦しを契峭 */
}

#furusato {
  background:#e3f4d4;
  margin-top: 0; /* 噫易をゼロにO協 */
  margin-bottom: 0;
  padding-top: 0; /* 駅勣に鬉犬 */
}

#furusato h2,#furusato h3 {
  font-size:2.4rem;}
@media (max-width: 768px) {
#furusato h2,#furusato h3 {
  font-size:120%;
}}


.between {
  justify-content: space-between;
}

.start {
  justify-content: start;
}

#furusato .box-l, #furusato .box-r {
  flex: 1;
  padding: 20px;
  border-width: 10px 5px; /* 貧和10px、恣嘔5px */
  border-style: solid;
}

#furusato .box-l {
  background: #ffffff;
  color: #eb6ea5;
  border-color: #b8e8b6;
  border-left-width: 10px; /* 恣極のは10px */
}

#furusato .box-r {
  background: #eb6ea5;
  color: #ffffff;
  border-color: #b8e8b6;
  border-right-width: 10px; /* 嘔極のは10px */
}

@media (max-width: 767px) {
  #furusato .box-l, #furusato .box-r {
    padding: 20px;
    border-width: 5px 10px; /* 貧和5px、恣嘔10px */
    border-style: solid;
  }

  #furusato .box-l {
    background: #ffffff;
    color: #eb6ea5;
    border-color: #b8e8b6;
    border-top-width: 10px; /* 貧極のは10px */
  }

  #furusato .box-r {
    background: #eb6ea5;
    color: #ffffff;
    border-color: #b8e8b6;
    border-bottom-width: 10px; /* 和極のは10px */
  }
}


.furusato-icon {
  padding: 4px;
  border-radius: 4px;
  color: yellow;
  margin-left: 8px;
  border: 2px solid #fff;
  font-size: 70%;
}

.furusato-icon2 {
  padding: 4px;
  border-radius: 4px;
  color: yellow;
  margin-left: 8px;
  font-size: 70%;
  background:#2e8a57;
}

.furusato-img01 { background-image: url('asset/img/furusato-img01.jpg'); }
.furusato-img02 { background-image: url('asset/img/furusato-img02.jpg'); }
.furusato-img03 { background-image: url('asset/img/furusato-img03.jpg'); }
.furusato-img04 { background-image: url('asset/img/furusato-img04.jpg'); }
.furusato-img05 { background-image: url('asset/img/furusato-img05.jpg'); }

.text-center {
  text-align:center;
}





/*------------------------------------------------------------
  
------------------------------------------------------------*/

.before_after_images {
  position: relative; /* H勣殆に了崔を峺協 */
  width: 100%;
  height: 100%; /* 駅勣に鬉犬童澆気鰓O協 */
}


.before_after_images .titlecap {
	width: 100%;
	background: #2e8a57;
	color: #ffffff;
	font-family: Hina Mincho, serif;
	padding: 1rem 1vw;
	text-align: center;
	font-size: 1.4em;
	margin: 0 auto;}
@media (max-width: 768px) {
.box p {
  font-size: 100%;
}}


.before_after_images img {
  width: 100%;
  height: auto; /* 鮫颪圷の曳楕を隠つようにO協 */
}

.before_after_images .text {
  position: absolute;
  bottom: 10px;
  right: 10px; 
  color: white;
  font-size: 1.5rem;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
  background: #222222bc;
  padding: 3px .6vw 2px;
  border-radius: 5px;
}

.before_after_images .text2{
  position: absolute;
  bottom: 10px;
  right: 10px; 
  color: white;
  font-size: 1.5rem;
  text-shadow: 2px 2px 5px #ff6d0090;
  background: #ff6d0090;
  padding: 3px .6vw 2px;
  border-radius: 5px;
}





/*------------------------------------------------------------
  BTN
------------------------------------------------------------*/

.btn,
a.btn,
button.btn {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

button.btn--orange {
  color: #fff;
  background-color: #ffbb00;
  border-bottom: 8px solid #b84c00;
}
button.btn--orange:hover {
  margin-top: 3px;
  color: #fff;
  background: #ffbb00;
  border-bottom: 2px solid #b84c00;
}
button.btn--shadow {
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}


.caption {
	text-align: center;
	font-size: 18px;
	margin-top: 1rem;
}

h5 {
  font-size: 1rem; /* p と揖じフォントサイズにする */
  font-weight: normal; /* h5 のデフォルトの湊忖を盾茅 */
  margin: 0 0 1em 0; /* p と揖じマ`ジンをO協 */
  line-height: 1.5; /* 佩の互さを p にBえる */
  color: inherit; /* H勣殆の弼を@覚 */
}

.banner {
  text-align:center;
  margin:30px auto 0;
}


.arrowbtn {
	text-align:right;
}

.arrowbtn a {
	--arrow-color:#333; /* 文咫の弼をO協 */
	position: relative; /* 夘貌勣殆を了崔峺協するための児 */
	padding: 0 2.5em .5em .5em; /* 坪箸林牋廝嘔に文咫何蛍を腎ける */
	color: var(--arrow-color); /* 猟忖弼を文咫の弼とy匯 */
	text-decoration: none; /* 和を掲燕幣 */
}

.arrowbtn a::before {
	border-bottom: 1px solid var(--arrow-color); /* 和としての文咫何蛍 */
	border-right: 1px solid var(--arrow-color); /* 嘔としての文咫何蛍 */
	bottom: 0; /* 文咫をボタン和何に塘崔 */
	content: ''; /* 夘貌勣殆でコンテンツを腎にO協 */
	height: 12px; /* 文咫の互さ */
	position: absolute; /* H勣殆から議に塘崔 */
	left: 0; /* 文咫の了崔を恣極に */
	transform: skewX(50deg); /* 文咫の侘彜をAけてデザイン */
	width: 100%; /* ボタン畠悶の嫌に文咫を栽わせる */
	transition: all .3s; /* なめらかな咾┘曠乂`r */
}

/* マウスオ`バ`rの咾 */
.arrowbtn a:hover::before {
	left: 10%; /* ホバ`r、文咫が嘔に10%ずれる */
}

.rectangle {
  height: 150px; /* 互さを耕協 */
  background: #f5f5f5; /* 嘘尚弼 */
  border-radius: 20px; /* 叔を来める┗慴なら */
  display: flex; /* フレックスボックスでテキストを嶄刹Bえ */
  justify-content: center; /* 邦峠圭鬚琳佰Bえ */
  align-items: center; /* 換岷圭鬚琳佰Bえ */
  text-align: center; /* テキスト嶄刹Bえ */
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 20px; /* 噫易 */
}

.service-price {
  font-size:24px;
}

#section2 .card {
  padding:20px 40px;
}

@media (max-width: 480px) {
  #section2 .card {
    padding:20px 20px;
  }
}



/*------------------------------------------------------------
  文咫
------------------------------------------------------------*/

.arrow::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -35px;
  transform: translateY(-50%);

  width: 0;
  height: 0;
  border-style: solid;

  border-top: 50px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 30px solid #ff6d00;
  border-right: 0;}
@media (max-width: 768px) {
  .arrow::after {
    top: 101%;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    border-top: 30px solid #ff6d00;
      border-top-width: 30px;
      border-top-style: solid;
      border-top-color: rgb(255, 109, 0);
    border-bottom: 0px solid #ff6d00;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
}}



/*------------------------------------------------------------
  鞭原スケジュ`ル TABLE
------------------------------------------------------------*/
.schedule {
  width: 100%;
  max-width: 700px;
  margin: 0 auto 3em;
  border-collapse: collapse;
  color: #23372c;
  background-color: #7cd757;
  font-size: 1.9rem;
  border-radius: .6em;
  overflow: hidden;
  font-weight: 600;}
@media (max-width: 768px) {
  .schedule {
    font-size: 1.6rem;
}}

.schedule th {
  background-color: #6fba2c;
  color: #fff;
  padding: 10px;
  text-align: center;
}

.schedule tr {
  background: #fff;
  border: 6px solid #7cd757;
  border-radius: 8px;}
@media (max-width: 768px) {
  .schedule tr {
    display: block;
    margin: 4px;
    border: 1px solid #7cd757;
}}

.schedule tr.border_solid_green {
  border-color: #6fba2c;
}

.schedule td,
.schedule th {
  padding: 10px;}
@media (max-width: 768px) {
  .schedule td,
  .schedule th {
    display: block;
    width: 100%;
    padding: 6px 0;
}}

.schedule .title {
  text-align: center;
  font-weight: bold;
  width: 30%;
  border-right: 2px solid #7cd757;}
@media (max-width: 768px) {
  .schedule .title {
    width: 100%;
    border-right: none;
}}



/* vのときだけ弼筝 */
.schedule tr.border_solid_green .title {
  border-right: 2px solid #6fba2c;
}

.schedule .date,
.schedule .date2 {
  font-size: 1.8rem;
  text-align: left;}
@media (max-width: 768px) {
  .schedule .date,
  .schedule .date2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    flex-wrap: wrap;
    width: 100%;
    border-right: none;
}}



/* 曝俳りdate2だけ */
.schedule .date2 {
  border-right: 2px solid #6fba2c;
}


@media (max-width: 768px) {
  .schedule .period,
  .schedule .result {
    width: 100%;
}}





/*------------------------------------------------------------
  鞭原スケジュ`ル TABLE　2
------------------------------------------------------------*/

.table-scroll {
 /* overflow-x: auto;
  -webkit-overflow-scrolling: touch;*/
  width: 800px;
margin:1em auto;}
@media (max-width: 820px) {
.table-scroll {
  width: 100%;
}}


.schedule2 {
  width: 100%;
      /* min-width: 286px; */
      margin: 0 auto;
      border-collapse: collapse;
      background: #6fba2c;
      border-radius: 10px;
      /* overflow: hidden; */
      font-size: 1.6rem;
      color: #333;
      /* max-width: 800px; */
      border: 3px solid #6fba2c;}
@media (max-width: 768px) {
.schedule2 {
  font-size: 80%;
}}
@media (max-width: 375px) {
  .schedule2 {
    font-size: 72%;
}}

.schedule2 thead th {
  background: #6fba2c;
  color: #fff;
  padding: 12px;
  text-align: center;
  border-right: 1px solid #fff;
}

.schedule2 thead th:last-child {
  border-right: none;
}


.schedule2 tbody th,
.schedule2 tbody td {
  background: #fff;
  padding: 12px;
  border-top: 3px solid #6fba2c;
  border-left: 1px solid #6fba2c;
}


.schedule2 tbody th {
  background: #b8d17e;
  color: #fff;
  text-align: center;
  width: 20%;
}


.schedule2 tbody td:nth-child(2) {
  width: 45%;
  font-weight: bold;
  padding-left: 2vw;
}

.schedule2 tbody td:nth-child(3) {
  width: 30%;
  text-align: center;
}







/*------------------------------------------------------------
btn_minilink 
------------------------------------------------------------*/

.btn_minilink2 {
  position: relative;
      margin: 0.5rem auto 2em !important;
      text-align: center;
      width: 70%;
      transition: 0.5s;
      max-width: 700px !important;}
@media (max-width: 797.99px) {
.btn_minilink2 {
    margin: 0.5rem 2% 2em;
    width: 96%;
    justify-content: center;
}}

.btn_minilink2 a {
    display:block;
    text-decoration:none!important;
      padding: 0.8rem 1.5vw;
      font-size: 1.9rem !important;
      font-weight: bold;
      background: #6fba2c;
      border: 1px solid #6fba2c;
      border-radius: 2rem;
      text-decoration: none;
      color: #fff;
      transition:1s;}
@media (max-width: 797.99px) {
.btn_minilink2 a {
    padding: 0.5rem 1vw;
    font-size: 67%;
    width: 100%;
    text-align: center;
    justify-content: center;
}}



.btn_minilink2 a:after {
  content: "";
      position: absolute;
      top: calc(50% - 0.35em);
      right: 3%;
      width: 9px;
      height: 9px;
      border-top: 2px solid #fff;
      border-right: 2px solid #fff;
      -webkit-transform: rotate(135deg); /* 45*/
    }


.btn_minilink2 a:hover {
    color: #2e8a57;
    background:#71bd4320;
    text-decoration: none;
    }

.btn_minilink2 a:hover::after {
    border-top: 2px solid #6fba2c;
    border-right: 2px solid #6fba2c;
    }




/*------------------------------------------------------------
  タイトル　または　曝e晒タイトル
------------------------------------------------------------*/


/* h4などの　sub title喘 */
.border_b_green {
  padding-bottom:0.2em;
      border-bottom: #2e8a57 solid 2px;
      margin: 2vh 1% 1.5em;}
@media (max-width: 768px) {
.border_b_green {
  margin: 0vh 0 1em;
}}



/* 叔来譴漾sub title喘 */
.b-waku-g {
  background: #ffffff;
  border: 1px solid #4d4d4d;
  border-radius: 5em;
  color: #ff6d00;
  font-weight: 500;
  padding: 1rem 2vw;
  width: fit-content;
  margin: 0 auto;}
@media (max-width: 768px) {
.b-waku-g {
    padding: 1rem 2vw;
    width: 90%;
}}





/*------------------------------------------------------------
  M喘について
------------------------------------------------------------*/

.price-box{
	padding: 0 1vw 2em;
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}



.price-box .pricetxt  {
	padding: 2em .6vw 1.25em;
	    margin: 2rem 1%;
	    position: relative;
	    width: 30%;
	    text-align: center;
	    font-size: 2.1rem;
	    color: #fff;
	    background: #71bd43;
	    border-radius: 0.8rem;
	    font-weight: 600;
	    font-family: serif;
	    letter-spacing: .1rem;}
@media (max-width: 1023px) {
.price-box .pricetxt  {
  font-size: 1.5rem;;
}}
@media (max-width: 767px) {
.price-box .pricetxt  {
  width: 100%;
  padding: 2em 2vw 1.25em;
  margin: .5em auto;
  font-size: 114%;
}}



.price-box .pricetxt::before{
  position: absolute;
  content: "";
  width: 44px;
  height: 40px;
  top: -0.5em;
  background-image: url(../img/ic_check.png);
  background-size: contain;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: 0vw 0.2vh;
  left: 50%;
  transform: translateX(-50%);}
@media (max-width: 768px) {
.price-box .pricetxt::before{

}}


/*------------------------------------------------------------
  寄勸塁のサポ`ト坪否
------------------------------------------------------------*/

.support-box{
  padding: 0 1vw 2em;
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}



.support-box .supporttxt  {
  padding: 1em .6vw;
    margin: 2rem 1%;
    width: 30%;
    text-align: center;
    font-size: 2rem;
    color: #fff;
    background: #f18e39;
    border-radius: 0.8rem;
    font-weight: 600;
    font-family: serif;
    letter-spacing: .1rem;
    font-feature-settings: "palt";
  display: flex;
      align-items: center;
      justify-content: center;}
@media (max-width: 1023px) {
.support-box .supporttxt  {
  font-size: 1.5rem;;
}}
@media (max-width: 767px) {
.support-box .supporttxt  {
  width: 100%;
  padding: 1em 2vw 1em;
  margin: .5em auto;
  font-size: 114%;
}}






/*------------------------------------------------------------
  pagetop
------------------------------------------------------------*/

.home {
  display: none;
  position: fixed;
  bottom: 24px;
  right: 80px;
  z-index: 200;
}
.home a {
  display: block;
}



/* ペ`ジトップボタン1 */
.pagetop {
  display: none;
  position: fixed;
  bottom: 24px;
  right: 24px;
  z-index: 200;
}
.pagetop a {
  display: block;
}


/* ペ`ジトップボタン2 */
.scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 10px 15px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  display: none;
  z-index: 1000;
}

.scroll-to-top:hover {
  background-color: #555;
}